{ ... }:

{
	home.file = {
		".config/alacritty" = {
			source = ../../../dotfiles/alacritty/.config/alacritty;
			recursive = true;
		};
	};
}
#   home.packages = with pkgs; [
#     alacritty
#   ];
#   programs.alacritty.enable = true;
#   programs.alacritty.settings = {
#     window.opacity = lib.mkForce 0.85;
#   };
# }